body,html { 
       background-color:#DEDEDE;
       height: 100%; overflow: auto;
       font-family: arial, verdana, sans-serif; 
	   font-color: #5f6062; 
       font-style: normal;
       font-weight: normal;
       margin: 0px 0px;
       padding: 0px;
       border: 0px;  
}


p + p { margin-top: 0.5em; } 


#container {
        height: 100%; 	
	overflow: auto; 
	position: relative; 
	z-index: 2;
}


div#top_links {
	height: 2em;
	position:absolute;
	top:70px;
	z-index:12;
	padding:0px 1%;
	background-color:transparent;
}


div#top_links table{
	table-layout: fixed;
	width:100%;
}



td#rr {
	width:40%;
}



div.tool { 
	font-size:small;
           background-color: #ffffff;
           width: 62%;
           margin: 3em 0em 0em 5%;
           padding: 130px 1em 4em 2em;
      }

body a:link{ 
                   text-decoration:none;
                   color: #ffffff;
 }

body a:visited{ 
                   text-decoration:none;
                   color: #ffffff;
 }

body table{ 
            border-spacing:0px;
            border-style:none;
            border-width:0px;
            padding:0px;
	    margin:0px;
 }
/* Stuff for the header (and footer) */


header.div{ 
            color: #ffffff;
            margin: 0px 1%;
            padding: 0px 1%;
            color:#ffffff;
            width: 98%;
	
            }

div#header {
             position:absolute;
             height:120px;
             z-index:10;
             top:0px;
             left:0px;
	     right:20px;
             }

body > div#header { 
                    position:absolute;
 }


header.div a:visited {
                              text-decoration: none;
                              color: #ffffff;
                       }
header.div a:link{ 
                              text-decoration: none;
                              color: #ffffff;
                              }
header.div a:hover{ 
                        text-decoration: none;
                        color: #005595;
                        }
table#footer_CONTENT td { 
                width:10%;
		padding: 1em 0px 0px 0px;
 }

table#footer_CONTENT a:link{ 
                     text-decoration: none;
                     color: #ffffff;
       font-weight: bold;			
                     }

table#footer_CONTENT a:visited{ 
                        text-decoration: none;
                        color: #ffffff;
       font-weight: bold;
                        }

table#footer_CONTENT a:hover{ 
                        text-decoration: none;
                        color: #005595;
       font-weight: bold;
                        }


.header table{ 
               text-align:center;
               margin: 0em 1%;
               width:98%;
               border-spacing:0px;
               border-width: 0px;
               background-color: #569fd3;
               color: #ffffff;
               border-collapse: collapse;
 }
.header td { 
             background-color: #569fd3;
             border:0px;
             margin:0px;
             padding:0px;
             border-style:none;
 }

td.header_CORNER { 
               width:10px;
               height:10px;
               background-color: #569fd3;

 }

.header img { 
              border:0px;
              padding:0px;
              margin:0px;
               }
.header_TOPBOT td{ 
               width:auto;
               height:20px;

 }

.header_SIDE td{ 
               width:20px;
               height:auto;
                 }


/*footnotes */
ol.footnotes { 
               font-size:x-small;
               }

/*The home page*/
div#home{ 
          width:650px;
          height:650px;
          padding:0px;
          margin: 0px;
          position:absolute;
          left:35%;
          top:125px;
          text-align:center;
          background-image:url(images/home_circle.gif);
          background-repeat:no-repeat;          
 }




div#home_footer{ 
                    font-size:small;
                 width:100%;
                 position:absolute;
                 top:770px;
                 bottom:0px;
 }

div#home_nav { 
               position:absolute;
               width:25%;
               background-color: #ffffff;
               color:#5f6062;
               left:4%;
               height:670px;
               top:100px;
               z-index:5;
               
               
 }

div#home_nav p{
                padding: 1em;
                margin:0em;
                }

div#home_nav ul { 
                  font-size: x-large;
                  list-style-type:none;
                  padding:1em;                  
 }

div#home_nav li { 
                  padding: 1em 0em;
 }

div#home_nav a:link{ 
                     text-decoration: none;
                     color: #5f6062;
                     }

div#home_nav a:visited{ 
                        text-decoration: none;
                        color: #5f6062;
                        }

div#home_nav a:hover{ 
                        text-decoration: none;
                        color: #005595;
                        }
table.home_bubbles {
	text-align:center;
	margin: 0px 0px;
	padding: 0px;
	border-spacing:0px;
	border: 0px;
	color: #ffffff;
	width: 200px;
	height:200px;
	background-repeat:no-repeat;
	cursor: pointer;
}

table#home_analyze{ 
                 position:absolute;
                 top: 0px;
                 left:230px;
                 background-image:url(images/analyze_home.png);
 }

table#home_design{ 
                 position:absolute;
                 top: 170px;
                 left:470px;
                 background-image:url(images/design_home.png);
 }

table#home_develop{ 
                    position:absolute;
                    top: 400px;
                    left:354px;
                    background-image:url(images/develop_home.png);
 }

table#home_implement{ 
                     position:absolute;
                     top: 400px;
                     left: 96px;
                     background-image:url(images/implement_home.png);
 }

table#home_evaluate{ 
                    position:absolute;
                    top: 170px;
                    left:0px;
                    background-image:url(images/evaluate_home.png);

 }

div.home_text { 
                    font-size:smaller;
                width:240px;
                text-align:left;
               margin:0px auto;
               position:absolute;
               top:210px;
               left:240px;
                display:none;
               }
div.home_text2 { 
                    font-size:smaller;
                width:240px;
                text-align:center;
               margin:0px auto;
               position:absolute;
               top:210px;
               left:220px;
                display:none;
               }



/*The sidebar styling*/
div.navigator { 
                position:absolute;
                top:135px;
                height:400px;
                right:15px;
                bottom:0px;
                width:350px;
                padding: 0px;
		z-index:15;
 }

body > div.navigator { position:fixed; }

.navigator ul { 
                padding: 0.1em 0em;

 }

.navigator li { 
                margin: 0.5em 0em 0.5em 0em;
                padding: 0.2em 0em;
 }


.navigator a:link{ 
                   text-decoration: none;
                   color: #5f6062;
 }

.navigator a:visited{ 
                   text-decoration: none;
                   color: #5f6062;
 }

.navigator a:hover{ 
                        text-decoration: none;
                        color: #005595;
                        }

.navigator td { 
       font-weight: bold;
 }

table.nav_bubbles:hover {  
                          cursor:pointer; 
                          } 
table.nav_bubbles {  
                    font-size:smaller;
                    text-align:center;
                    margin: 0px 0px;
                    padding: 0px;
                    border-spacing:0px;
                    border: 0px;
                    color: #ffffff;
                    width: 100px;
                    height:100px;
                    background-repeat:no-repeat;
 }

table#nav_analyze{ 
                 position:absolute;
                 top: 0px;
                 left:100px;
                 background-image:url(images/analyze_trans.png);
 }

table#nav_design{ 
                 position:absolute;
                 top: 60px;
                 left:180px;
                 background-image:url(images/design_trans.png);
 }

table#nav_develop{ 
                   position:absolute;
                   top: 160px;
                   left:156px;
                   background-image:url(images/develop_trans.png);
 }

table#nav_implement{ 
                     position:absolute;
                     top: 160px;
                     left: 44px;
                     background-image:url(images/implement_trans.png);
 }

table#nav_evaluate{ 
                    position:absolute;
                    top: 60px;
                    left:15px;
                    background-image:url(images/evaluate_trans.png);

 }

div.nav_text { 
               width:350px;
               margin:0px auto;
               position:absolute;
               top:260px;
               left:5px;
               display:none;
                  font-size: small;				
               }

/*The tool/step styling */







.tool a:visited {
                              text-decoration: none;
                              color: #5f6062;
                       }
.tool a:link{ 
                              text-decoration: none;
                              color: #5f6062;
                              }

.tool a:hover {
                text-decoration: none;
                color: #005595;
                }

table.centered { 
            border-style:solid;
           background-color: #ffffff;
              width:90%;
              white-space:normal;
              vertical-align:top;
              border: 1px solid;
              padding: 0.5em 0.5em 0.5em 0.5em;
              margin: 0px auto;
                 }
table.centered td { 
                   text-align:center;
 }

.tool table { 
            border-style:solid;
           background-color: #ffffff;
              width:90%;
              white-space:normal;
              vertical-align:top;
              border:1px solid;
		border-color: #000000;
              padding: 0.5em 0.5em 0.5em 0.5em;
	     margin: 0px auto;
               border-spacing:0.2em;
		}
.tool ul { 
           padding: 0em 1em;
           margin: 0em;
 }

.tool ol { 
           padding: 0 1em;
           margin: 0 .5em;
 }


.tool td { 
              vertical-align:top;	
          background-color: #DEDEDE;
           text-align:left;
		           padding: 0.2em 0.5em;	
 }
.tool li { 
           padding: 6px 0 6px 0;
 }
.tool th {  
           vertical-align:middle;
          text-align:center;
          background-color: #CCCCCC;
           padding: 0.5em 0.5em;
